Brak możliwości aktualizacji przeglądarek


(pawelma) #1

Witam. Problem polega na tym ze po przeinstalowaniu systemu win xp sp3 nie można zainstalować ani zaktualizować przeglądarki IE oraz Firefox w tej chwili zainstalowana jest stara wersja Firefoxa z płyty na której były sterowniki i inne dodatki. Dodam ze sciagałem aktualizacje programu Internet Explorer w systemie Windows XP (KB2467659) ze strony Microsoftu lecz nic to nie dało. Proszę o rady


(D35CART35) #2

Z tym to już nic nie zrobisz bo xp nie jest wspierany.


(tdream) #3

IE i Firefoxa nie zaktualizujesz na XP. Brak Wsparcia.


(pawelma) #4

Kurcze ale jaja ;/ nie idzie jakoś tego “obejść” czy pozostaje tylko zainstalowanie innego systemu ? Inne przeglądarki np Chrome czy Safari też nie zadziałają ?


(D35CART35) #5

Ja bym na twoim miejscu zastanowił się nad instalacją innego systemu.


(pawelma) #6

A może to coś da ? https://support.mozilla.org/pl/kb/firefox-extended-support-release-esr-dla-prywatnego-uzytku


(Astor44) #7

Nie! Natomiast ta zadziała: https://www.slimjet.com/en/dlpage_xp.php Pierwszy link z góry.
Prawie to samo, co Google Chrome.


(pawelma) #8

Hej dzięki za info. Głównie chodzi o to żeby po zainstalowaniu wymienionej przez Ciebie przeglądarki działał np. Youtube


(Astor44) #9

Będzie działał. Nie instaluj przypadkiem jakiegoś Flash Playera! Chyba, że dla Internet Explorera, to tak.
Slimjet ma własnego.


(pawelma) #10

Ok dzięki wielkie. Pozdrawiam


(Bogdan_G) #11

Slimjet, żeby chodził na XP, to musi być to wersja 10. W nim wbudowany flash PPAPI jest stary, nieaktualny. Z kolei przeglądarka obsługuje flach player NPAPI, czyli ten, co jest do firefoxa. W slimjet://plugins odznacza się stary flash, pozostawia tylko NPAPI, czyli najnowszy. Wiadomo też, że kilka stron nie będzie chodzić poprawnie.
Poprawnie działa - advanced chrome 54, trzeba mieć doinstalowane kodeki h264 w XP.
Poprawnie działa basilisk na nightly firefox 55 - też mu trzeba doinstalować kodeki w systemie.


(pawelma) #12

To jest wersja 10.0.13.0 (oparty o Chromium 50.0.2661.75) Gdzie w ustawieniach jest “plugins” ? Chodzi o to zeby youtube się uruchamiał oraz inne playery. Co mam zrobić po kolei ?


(Astor44) #13

Zainstalować (nie aktualizować, mimo propozycji przeglądarki!) i spróbować odtworzyć YouTube. Nic nie kombinować. Przed chwilą sprawdzałem. YouTube działa spokojnie! Może nie wszystkie filmiki? Tego nie wiem.


(pawelma) #14

Ok dzieki sprawdze i dam znać.


(Bogdan_G) #15

Trzeba dodać do slimjeta dodatek no coin. Albo filtry no coin do adblocka.


(krystian3w) #16

https://notepad.patheticcockroach.com/4029/flash-player-12-for-portable-browsers-32-and-64-bits/

https://img.patheticcockroach.com/01/Flash_28.0.0.161_portable_32-64_Fx-Chrome.7z

Zamiast instalacji wersji NPAPI - można spróbować czy ogarnie to Slimjet po podmianie jego plików DLL flash.


(Bogdan_G) #17

Nic nie podmienia się. Flasha PPAPI zostawia się w folderze instalacyjnym. W about://plugins wyłącza PPAPI. Zostawia NPAPI ten co firefoxa. Slim bardzo dobrze wykrywa flash playery.